sha256: b58bcadbbaa84c374b441ade47be7f4b345d54fbf880efa55dee2f1f0cc232cc
real_size: null
zip_size: 616249458
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep35/open_data_millesime_2025-07-a_dep35_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep35/open_data_millesime_2025-07-a_dep35_pgdump_metadata.yml
